﻿



.newsTopBox div h1
{
    color:#e30613;
    font-size:26px;
    font-weight:bold;
    margin:0;
    padding:0;
}

.newsTopBox div p 
{
    font-size:16px;
    color:#464646;
    margin-top:20px;
}

    
.newsSponsoredListings 
{
    margin-top:25px;
}

.newsSponsoredListingHeader
{
    padding-bottom:10px;
    color:#e30613;
    border-bottom:1px solid #ececec;
    font-size:18px;
    font-weight:bold;
}

.newsSponsoredListing 
{
    margin-top:15px;
    padding-bottom:15px;
    color:#333333;
    border-bottom:1px solid #ececec;
}

.newsSponsoredListing a
{
    text-decoration:none;
    color:#e30613;
    font-weight:normal;
}

.newsSponsoredListing a:hover
{
    text-decoration:underline;
}

.newsSponsoredListingTitle a
{
    color:#333333;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
}


.newsSponsoredListingTitle a:hover
{
    text-decoration:underline;
}


.newsSponsoredListingDescription 
{
    color:#333333;
    font-size:13px;
}


.newscategoryHeader 
{
    padding-bottom:10px;
    margin-top:0;
    color:#e30613;
    border-bottom:1px solid #CACAC7;
    font-size:18px;
    font-weight:bold;
}

.newsarticle, .lhsMenu
{
    margin-top:0;   
}

.newsArticleBox
{
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #cacac7;
    clear: both;
}

.newsArticleBoximage
{ 
    float: left;
    width: 150px;
}

.newsArticleBoximage img, .newsarticle img
{
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    border-right: 2px solid #dcdcdc;
    border-bottom: 2px solid #dcdcdc;
    padding: 4px;
}

.newsArticleBoxtext
{
    float: left;
    width: 300px;
    font-size: 13px;
}

.newsArticleBoxtext p 
{
    margin-top:5px;
}

.newsArticleBoxtext ul
{
    padding-top: 5px;
}

.newsArticleBoxtext p a, .gotoArchive a, .gotoArchiveNews a
{
    color: #e30613;
    text-decoration: none;
}

.newsArticleBoxtext p a:hover, .gotoArchive a:hover, .gotoArchiveNews a:hover
{
    color: #e30613;
    text-decoration: underline;
}

.newsArticleBoxheader a
{
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    color:#333333;
}


.newsArticleBoxheader a:hover
{
    text-decoration: underline;
}


.gotoArchive
{
    clear:both;
    border-bottom:1px solid #cacac7;
    padding:4px 0;
    margin-bottom:10px;
    text-align:right;
}

.gotoArchiveNews
{
    clear:both;
    border-top:1px solid #cacac7;
    border-bottom:1px solid #cacac7;
    padding:4px 0;
    text-align:right;
}

.newsarticle p
{
    margin-top:15px;
}

.newsarticle a 
{
    color:#e30613;
    text-decoration:none;
    font-weight:bold;
}


.newsarticle a:hover 
{
    text-decoration:underline;
}

.newsarticle h2
{
    font-weight:bold;
    font-size:21px;
    line-height:25px;
}

.newsarticle .author, .newsarticle .articledate
{
    color:#878787;
    font-size:12px;
}

.newsarticle .articledate 
{
    margin-top:25px;
}

.newsarticle .mainimg 
{
    margin:20px 0 0 0;
}

.triangle-border 
{
    margin:0;
}



.newNewsBox 
{
    width:300px;
    float:left;
    margin-top:10px;
}
